Bug 16427 - wrong kernel headers
Summary: wrong kernel headers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 11:29 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-17 20:38:40 UTC


Attachments (Terms of Use)

Description Need Real Name 2000-08-17 11:29:07 UTC
pinstripe includes kernel-headers for 2.4 but has kernel 2.2.16-17.
I tried to compile a module (NVidia XFree 4.0 driver) but it didn't work
(compiled with kgcc). Installing the kernel-headers rpm from 6.2 also
didn't work as its version is 2.2.16-3. So where is the missing
kernel-headers-2.2.16-17 rpm?

Comment 1 Bill Nottingham 2000-08-17 20:38:38 UTC
The module headers are included in the kernel-source package.


Note You need to log in before you can comment on or make changes to this bug.